.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f88b9993-f998-5ce5-988b-a04214c98d7b {
display: none !important;
}
.lfr-layout-structure-item-e353ecc8-2de6-b62f-d3b5-ddac692f2978 {
display: none !important;
}
